<?php
$slidesDao = new \Dao\Slides();
$slidesDao->getSlidePorId($conecta, base64_decode(filter_input(INPUT_GET, 'id')));
$slidesDao->status = 'I';
$res = json_decode($slidesDao->excluir($conecta));
if ($res->data == 'Success')
    \Uteis\Funcoes::displayMessage('Confirmação', $res->message, 'slides.php');
else
    \Uteis\Funcoes::displayMessage('Erro', $res->message, 'slides.php', 'red');